# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE This file contains the Font Inspector strings.
# The Font Inspector is a panel accessible in the Inspector sidebar.

# LOCALIZATION NOTE (fontinspector.system) This label indicates that the font is a local
# system font.
fontinspector.system = sistema
# LOCALIZATION NOTE (fontinspector.noFontsUsedOnCurrentElement): This label is shown when
# no fonts were used on the selected element.
fontinspector.noFontsUsedOnCurrentElement = Nessun carattere utilizzato nell’elemento corrente.
# LOCALIZATION NOTE (fontinspector.copyURL): This is the text that appears in a tooltip
# displayed when the user hovers over the copy icon next to the font URL.
# Clicking the copy icon copies the full font URL to the user's clipboard
fontinspector.copyURL = Copia URL
# LOCALIZATION NOTE (fontinspector.customInstanceName): Think of instances as presets
# (groups of settings that apply in bulk to a thing). Instances have names. When the user
# creates a new instance, it doesn't have a name. This is the text that appears as the
# default name for a new instance. It shows up in a dropdown from which users can select
# between predefined instances and this custom instance.
fontinspector.customInstanceName = Personalizzato
# LOCALIZATION NOTE (fontinspector.fontInstanceLabel): This label is shown next to the UI
# in the font editor which allows a user to select a font instance option from a
# dropdown. An instance is like a preset. A "font instance" is the term used by the font
# authors to mean a group of predefined font settings.
fontinspector.fontInstanceLabel = Istanza
# LOCALIZATION NOTE (fontinspector.fontSizeLabel): This label is shown next to the UI
# in the font editor which allows the user to change the font size.
fontinspector.fontSizeLabel = Dimensione
# LOCALIZATION NOTE (fontinspector.fontWeightLabel): This label is shown next to the UI
# in the font editor which allows the user to change the font weight.
fontinspector.fontWeightLabel = Spessore
# LOCALIZATION NOTE (fontinspector.fontItalicLabel): This label is shown next to the UI
# in the font editor which allows the user to change the style of the font to italic.
fontinspector.fontItalicLabel = Corsivo
# LOCALIZATION NOTE (fontinspector.showMore): Label for a collapsed list of fonts.
fontinspector.showMore = Visualizza dettagli
# LOCALIZATION NOTE (fontinspector.showLess): Label for an expanded list of fonts.
fontinspector.showLess = Nascondi dettagli
# LOCALIZATION NOTE (fontinspector.letterSpacingLabel): Label for the UI to change the
# letter spacing in the font editor.
fontinspector.letterSpacingLabel = Spaziatura
# LOCALIZATION NOTE (fontinspector.lineHeightLabelCapitalized): Label for the UI to change the line height in the font editor.
fontinspector.lineHeightLabelCapitalized = Altezza riga
# LOCALIZATION NOTE (fontinspector.allFontsOnPageHeader): Header for the section listing
# all the fonts on the current page.
fontinspector.allFontsOnPageHeader = Tutti i caratteri nella pagina
# LOCALIZATION NOTE (fontinspector.fontsUsedLabel): Label for the Font Editor section
# which shows the fonts used on the selected element.
fontinspector.fontsUsedLabel = Caratteri utilizzati
# LOCALIZATION NOTE (fontinspector.previewTextPlaceholder): Placeholder for the input
# where the user can type text to get a preview of it using a font.
fontinspector.previewTextPlaceholder = Testo per anteprima caratteri
# LOCALIZATION NOTE (fontinspector.fontVersion): Label for the font version,
# displayed in the "All Fonts on Page" section.
fontinspector.fontVersion = Versione:
# LOCALIZATION NOTE (fontinspector.fontDesigner): Label for the font designer,
# displayed in the "All Fonts on Page" section.
fontinspector.fontDesigner = Designer:
# LOCALIZATION NOTE (fontinspector.fontManufacturer): Label for the font manufacturer,
# displayed in the "All Fonts on Page" section.
fontinspector.fontManufacturer = Produttore:
# LOCALIZATION NOTE (fontinspector.fontVendor): Label for the font vendor,
# displayed in the "All Fonts on Page" section.
fontinspector.fontVendor = Fornitore:
# LOCALIZATION NOTE (fontinspector.fontDescription): Label for the font description,
# displayed in the "All Fonts on Page" section.
fontinspector.fontDescription = Descrizione:
# LOCALIZATION NOTE (fontinspector.fontLicense): Label for the font license,
# displayed in the "All Fonts on Page" section.
fontinspector.fontLicense = Licenza:
# LOCALIZATION NOTE (fontinspector.fontLicenseInfoUrl): Label for the font license URL,
# displayed in the "All Fonts on Page" section.
fontinspector.fontLicenseInfoUrl = URL informazioni sulla licenza:
# LOCALIZATION NOTE (fontinspector.showFullText): Label for the expand/toggle button we
# display in the UI when truncating long string (e.g. Description or License).
fontinspector.showFullText = Espandi
